<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006167274</ID>
<TITRE_TA>Section 2 : Le service juridictionnel</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2006-06-09" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000006572071" num="L121-3" origine="LEGI"/>
<LIEN_ART debut="2020-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000038314101" num="L121-3" origine="LEGI"/>
<LIEN_ART debut="2006-06-09" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000006572072" num="L121-4" origine="LEGI"/>
<LIEN_ART debut="2020-01-01" etat="ABROGE" fin="2023-11-22" id="LEGIARTI000038314098" num="L121-4" origine="LEGI"/>
<LIEN_ART debut="2023-11-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048432885" num="LO121-4" origine="LEGI"/>
<LIEN_ART debut="2023-11-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048432930" num="LO121-5" origine="LEGI"/>
<LIEN_ART debut="2023-11-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048432932" num="LO121-6" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071164" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'organisation judiciaire" debut="1978-03-18" fin="2999-01-01" id_txt="LEGITEXT000006071164">Code de l'organisation judiciaire</TITRE_TXT>
<TM>
<TITRE_TM debut="2006-06-09" fin="2999-01-01" id="LEGISCTA000006098098">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2006-06-09" fin="2999-01-01" id="LEGISCTA000006121257">LIVRE Ier : DISPOSITIONS COMMUNES AUX JURIDICTIONS JUDICIAIRES</TITRE_TM>
<TM>
<TITRE_TM debut="2006-06-09" fin="2999-01-01" id="LEGISCTA000006138025">TITRE II : RÈGLES GÉNÉRALES D'ORGANISATION ET DE FONCTIONNEMENT</TITRE_TM>
<TM>
<TITRE_TM debut="2006-06-09" fin="2999-01-01" id="LEGISCTA000006151760">Chapitre Ier : Les juges</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
